body{
	margin:0 auto;
}
.ct-section{
	margin-top: 50px !important;
}
.ct-sub-section{
	margin-top: 30px !important;
}
h2{
	margin-bottom: 20px !important;
}
.left{
	float:left;
}

.right{
	float:right;
}

.margin_padding{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

#wrapper{
	margin:0 auto;
	width:990px;
	padding-right:13px;
}


#header{
	float:left;
	width:990px;
}

#header_left{
	float:left;
}

#header_left p{
	font-family:Tahoma;
	font-size:16px;
	margin-left:62px;
}

#main_logoDiv{
	width:440px;
	height:auto;
	background-color:#55a0d4;
	padding-top:0;
	padding-left:12px;
	margin-top:14px;
	margin-left:2px;
	margin-bottom:7px;
}
#main_logoDiv img{
	width: 100%;
}
#main_logoDiv * {
	display:block;
	vertical-align:top;
}

#header_right{
	float:right;
}

#numberDiv{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0079c1;
	margin-top:34px;
	margin-bottom:24px;
}

#navDiv{
	float:right;
	clear:both;
}

#navDiv ul li{
	list-style:none;
	float:left;
	background:url(../images/nav-list-separator.jpg) no-repeat right;
	padding:0 17px 0 17px;
}

#navDiv ul li:last-child{
	background:none;
}


#navDiv ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#6b6a6e;
	text-decoration:none;
}

#navDiv ul li a:hover{
	color:#0079c1;
}

#navDiv ul li a.active{
	color:#0079c1;
}

#content{
	float:left;
	position:relative;
}

#slider{
	width:990px;
	height:300px;
	margin-top:14px;
}

#slider ul li{
	list-style:none;
	float:left;
}

#slider_shadowDiv{
	background:url(../images/slider-shadow.jpg) no-repeat;
	width:990px;
	height:19px;
	margin-bottom:13px;
	float:left;
}

#lower_content{
	float:left;
	padding-bottom:20px;
	width:990px;
}

#lower_left_content{
	float:left;
	width:717px;
	padding:0 8px 0 8px;
	min-height: 570px;
}

#lower_left_content h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#559fd4;
	font-weight:normal;
	margin-top:20px;
}

#lower_left_content p{
	padding:0;
	margin-bottom:20px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:24px;
	color:#333333;
}

#lower_left_content a{
	text-decoration:none;
	color:#0079c1;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

#lower_left_content ul{
	margin-top:14px;
}

#lower_left_content ul li{
	list-style:none;
	background:url(../images/list-style-arrow.jpg) no-repeat left;
	padding-left:16px;
	line-height:24px;
}

#lower_left_content ul strong{
	color:#333333;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

#lower_left_content ul li a{
	color:#333333;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

#lower_right_content{
	float:right;
	width:237px;
	margin-right:1px;
}

#latest_newsDiv{
	float:right;
	width:237px;
	height:38px;
	background-color:#6e7378;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:15px;
}

#latest_newsDiv p{
	margin-top:7px;
}

.news_etc_Details{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-bottom:17px;
}

.news_etc_Details h5{
	font-size:16px;
	margin:0;
	padding:0;
	font-weight:normal;
	color:#0079c1;
}

.news_etc_Details p{
	margin:0;
	padding:0;
	color:#666666;
}

#approvementDiv{
	float:right;
	width:201px;
	height:73px;
	margin-bottom:28px;
	margin-top:50px;
	}

#footer{
	width:990px;
	text-align:center;
	padding-bottom:20px;
}

#footer ul{
	/*margin-left:243px;*/
	float: left;
    margin: 0;
    padding: 0;
    width: 274px;
}


#footer ul li{
	list-style:none;
	float:left;
	background:url(../images/footer-nav-seperator.jpg) no-repeat right;
	padding-left:8px;
	padding-right:8px;
	margin-bottom:8px;
}

#footer ul li:last-child{
	background:none;
}

#footer ul li a{
	color:#666666;
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none;
}

#footer p{
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	/*clear:both;*/
	width:479px;
	float:left;
	margin-top:5px!important;
}


#projects_List{
	float:left;
	margin-bottom:20px;
}

#projects_List ul{
	margin:0;
	padding:0;
	float:left;
}

#projects_List ul li{
	color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size:16px;
	background:url(../images/list-style-projects.png) no-repeat left top;
	float:left;
}

#projects_List_2{
	float:left;
	margin-bottom:20px;
}

.left_marg_10{
	margin-left:16px;
}

.black{
	color:#000000;
}

#peoplesDiv{
	width:717px;
	float:left;
}

#peoples_DivLeft{
	float:left;
	border:1px;
	padding:2px;
	width:155px;
	height:198px;
	margin-right:20px;
}

#peoples_DivRight{
	float:left;
	width:536px;
}

h4{
	color: #559FD4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
	margin-top:0;
	margin-bottom:15px;
}

#contactUs_Form{
	float:left;
	width:520px;
}

#contactUs_Form td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
}

.input_Area{
	width:400px;
	height:25px;
	float:right;
}

.Text_area{
	width:400px;
	float:right;
	height:120px;
}

.cntct_us_buttons{
	border:none;
	background-color:#CCCCCC;
	height:24px;
	box-shadow:2px 2px 3px;
}

.controls{
	margin:0;
	padding:0;
}

.controls li{
	list-style:none;
	float:left;
	background:url(../images/slider-controls.png) no-repeat;
	width:20px;
	height:20px;
}
.slinks{
	 left: 442px;
    position: absolute;
    top: 287px;

}
.customLink{
	float:left;
	background:url(../images/link.png) no-repeat;
	width:20px;
	height:20px;
	text-decoration:none;
	margin-left:5px;

}
.slinks .current{
	background:url(../images/link-active.png) no-repeat;
}
.err{color:#FF0000!important;}
#main_logoDiv img{border:none;}

/* COXTECH website changes */

body.people-page #peoples_DivLeft img{
	width: 100%;
	height: auto;
}
li{
	color: #333333;
}
ul.project-list li{
	background: unset !important;
	list-style: unset !important;
	font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
}

ul.ct-list li{
	background: unset !important;
	list-style: unset !important;
	font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
}

ul.ct-list, #projects_List ul{
	padding-inline-start: 40px;
	font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
}
#projects_List ul li{
	float: none;
	font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
}

/* COXTECH Extended */

.sidebar-badge {
    width: 47%;
    display: inline-block;
    float: left;
}
.sidebar-badge img{
    max-width: 100%;
}

div.full-width, div.full-width #peoplesDiv, div.full-width #peoplesDiv img{
	width: 100% !important;
}

div#peoples_DivRight h5{
	color: #559FD4;
	font-family: Arial,Helvetica,sans-serif;
    font-size:16px;
    margin-top: -10px;
}
